Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Feb 2023 09:38:46 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello, 

I received a discount voucher code from the e-commerce team as part of the collaboration. 

Unfortunately, When I received the delivery, the size didn't fit me. When I took it to the store to exchange the size they told me that since it was a discount voucher, I have to contact the online team and it was mentioned I'd be receiving another code. 

My Order no is 9412238803. 

Could you please help me return/ exchange my items. 

Thank you. 

Farha shafi. 
+971 55 5051231 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5669456